
INPUT.XcBtn     {background-color: #D20974; color: #FFFFFF; font-weight: bold; font-family: trebuchet ms, helvetica, sans-serif; border: 1px solid #202020; padding: 1px; cursor: pointer;}

TD.APThumb                      {font-family: trebuchet ms, helvetica, sans-serif; font-size:8pt; vertical-align:center; background:#FFFFFF; text-align:center;}
TD.APThumb  IMG                 {border-color:#365293;}
TD.APThumb	A   	       		{color: #365293; text-decoration:none;}
TD.APThumb	A:link				{color:	#365293; text-decoration:none;}
TD.APThumb	A:visited			{color:	#365293; text-decoration:none;}
TD.APThumb	A:hover 			{color: #365293; text-decoration:underline;}


DIV.APTabText                   {font-family: trebuchet ms, helvetica, sans-serif; color: #FFFFFF; font-size:11pt; font-weight:Bold;}
DIV.APTabText	    A   	    {color: #FFFFFF; text-decoration:none;}
DIV.APTabText       A:link		{color:	#FFFFFF; text-decoration:none;}
DIV.APTabText	    A:visited	{color:	#FFFFFF; text-decoration:none;}
DIV.APTabText	    A:hover 	{color: #FFFFFF; text-decoration:underline;}

DIV.APSelectedTabText           {font-family: trebuchet ms, helvetica, sans-serif; color: #FFFFFF; font-size:10pt; font-weight:Bold;}
DIV.APSelectedTabText	A   	    {color: #FFFFFF; text-decoration:none;}
DIV.APSelectedTabText   A:link		{color:	#FFFFFF; text-decoration:none;}
DIV.APSelectedTabText	A:visited	{color:	#FFFFFF; text-decoration:none;}
DIV.APSelectedTabText	A:hover 	{color: #FFFFFF; text-decoration:underline;}

DIV.APUnselectedTabText         {font-family: trebuchet ms, helvetica, sans-serif; color: #FFFFFF; font-size:10pt; font-weight:Bold;}
DIV.APUnselectedTabText	A   	    {color: #FFFFFF; text-decoration:none;}
DIV.APUnselectedTabText A:link		{color:	#FFFFFF; text-decoration:none;}
DIV.APUnselectedTabText	A:visited	{color:	#FFFFFF; text-decoration:none;}
DIV.APUnselectedTabText	A:hover 	{color: #FFFFFF; text-decoration:underline;}

DIV.APFeatTabText               {font-family: trebuchet ms, helvetica, sans-serif; color: #FFFFFF; font-size:10pt; font-weight:Bold;}
DIV.APFeatTabText   A   	    {color: #FFFFFF; text-decoration:none;}
DIV.APFeatTabText   A:link		{color:	#FFFFFF; text-decoration:none;}
DIV.APFeatTabText	A:visited	{color:	#FFFFFF; text-decoration:none;}
DIV.APFeatTabText	A:hover 	{color: #FFFFFF; text-decoration:underline;}

DIV.APEmptyTab                  {font-family: trebuchet ms, helvetica, sans-serif;  font-size:10pt; font-weight:Bold;}


DIV.APMainCatLink               {font-family: Arial, Verdana, Helvetica, Sans-Serif; color: #202020; font-size:11pt; font-weight:normal;}
DIV.APMainCatLink	A   	    {color: #202020; text-decoration:none;}
DIV.APMainCatLink   A:link		{color:	#202020; text-decoration:none;}
DIV.APMainCatLink	A:visited	{color:	#23345E; text-decoration:none;}
DIV.APMainCatLink	A:hover 	{color: #E8C52A; text-decoration:underline;}

DIV.APMainCatSubLink            {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
DIV.APMainCatSubLink	A   	    {color: #23345E; text-decoration:none;}
DIV.APMainCatSubLink	A:link		{color:	#23345E; text-decoration:none;}
DIV.APMainCatSubLink	A:visited   {color:	#23345E; text-decoration:none;}
DIV.APMainCatSubLink	A:hover 	{color: #23345E; text-decoration:underline;}

DIV.APViewCatLink               {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
DIV.APViewCatLink	A   	    {color: #23345E; text-decoration:none;}
DIV.APViewCatLink	A:link		{color:	#23345E; text-decoration:none;}
DIV.APViewCatLink	A:visited	{color:	#23345E; text-decoration:none;}
DIV.APViewCatLink	A:hover 	{color: #23345E; text-decoration:underline;}

DIV.APLink			A   	    {color: #0000FF; text-decoration:none;}
DIV.APLink			A:link		{color:	#0000FF; text-decoration:underline;}
DIV.APLink			A:visited	{color:	#0000FF; text-decoration:underline;}
DIV.APLink			A:hover 	{color: #FF0000; text-decoration:underline;}

DIV.APNavBar                    {font-family: trebuchet ms, helvetica, sans-serif; color: #FFFFFF; font-size:10pt; font-weight:Bold;}
DIV.APNavBar		A   	    {color: #FFFFFF; text-decoration:none;}
DIV.APNavBar		A:link		{color:	#FFFFFF; text-decoration:none;}
DIV.APNavBar		A:visited	{color:	#FFFFFF; text-decoration:none;}
DIV.APNavBar		A:hover 	{color: #FFFFFF; text-decoration:underline;}

DIV.APNavTree                   {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
DIV.APNavTree		A   	    {color: #606060; text-decoration:none;}
DIV.APNavTree		A:link		{color:	#606060; text-decoration:none;}
DIV.APNavTree		A:visited	{color:	#606060; text-decoration:none;}
DIV.APNavTree		A:hover 	{color: #23345E; text-decoration:underline;}

DIV.APViewLinks                 {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
DIV.APViewLinks		A   	    {color: #6060BB; text-decoration:none;}
DIV.APViewLinks		A:link		{color:	#6060BB; text-decoration:none;}
DIV.APViewLinks		A:visited	{color:	#6060BB; text-decoration:none;}
DIV.APViewLinks		A:hover 	{color: #23345E; text-decoration:underline;}

DIV.APSortBy        A           {color: #202020; text-decoration:none;}
DIV.APSortBy        A:link      {color: #202020; text-decoration:none;}
DIV.APSortBy        A:visited   {color: #202020; text-decoration:none;}
DIV.APSortBy        A:hover     {color: #FFFFFF; text-decoration:none;}

DIV.APStatsMsg      A           {font: 8pt trebuchet ms, helvetica, sans-serif; color: #FF0000; text-decoration:none;}
DIV.APStatsVal      A           {font: bold 8pt trebuchet ms, helvetica, sans-serif; color: #FF0000; text-decoration:none;}

UL.APAllCatLevel                                    {font: bold 10pt trebuchet ms, helvetica, sans-serif; color: #23345E; text-decoration:none; list-style-type: disc;}
UL.APAllCatLevel UL.APAllCatLevel                   {font: 10pt trebuchet ms, helvetica, sans-serif; color: #23345E; text-decoration:none; list-style-type: disc;}
UL.APAllCatLevel UL.APAllCatLevel UL.APAllCatLevel  {font: 10pt trebuchet ms, helvetica, sans-serif; color: #23345E; text-decoration:none; list-style-type: disc;}

SPAN.APPlainText                {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:normal;}
SPAN.APFormText                 {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
SPAN.APMyAucPlainText           {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
SPAN.APMyAucFormText            {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:Bold;}
SPAN.APClosingSoon              {color: #FF0000;}
SPAN.APStatsText                {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
SPAN.APHintText                 {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
SPAN.APPageNav                  {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:normal;}
SPAN.APTimeText                 {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
SPAN.APMktDet                   {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:8pt; font-weight:normal;}
SPAN.APTitleText                {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:12pt; font-weight:Bold;}
SPAN.APShipMessage              {font-family: trebuchet ms, helvetica, sans-serif; color: #5A5A5A; font-size:8pt; font-weight:Bold;}
SPAN.APColTitle                 {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
SPAN.APAuctionListing           {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:normal;}
SPAN.APSectionTitle             {font-family: trebuchet ms, helvetica, sans-serif; color: #365293; font-size:10pt; font-weight:bold;}
SPAN.APCategoryTree             {font-family: trebuchet ms, helvetica, sans-serif; color: #202020; font-size:10pt; font-weight:Bold;}
DIV.APDefaultFeatTabText        {font-family: trebuchet ms, helvetica, sans-serif; color: #A0A0A0; font-size:10pt; font-weight:Bold;}

/***Editor Settings**/
BUTTON.XcEdBtn {cursor:hand; background-color:#CCCCCC; border-color:#CCCCCC; font-weight:bold; font-weight: bold; font-family: trebuchet ms, helvetica, sans-serif; font-size:8pt; width: 30px}
BUTTON.XcEdBtn img {margin:-2px}
BUTTON.XcBGColorBtns {cursor:hand; background-color:#FFFFFF; border-color:#CCCCCC; font-weight:bold; font-weight:bold; font-weight: bold; font-family: trebuchet ms, helvetica, sans-serif; font-size:8pt;}
BUTTON.XcFGColorBtns {cursor:hand; background-color:#FFFFFF; border-color:#CCCCCC; font-weight:bold; font-weight:bold; font-weight: bold; font-family: trebuchet ms, helvetica, sans-serif; font-size:8pt;}
Div.XcMenuBtns {padding:5px; background-color:#CCCCCC; border:1px solid #D20974; text-align:center; width:90% }
Div.XcWYSIWYGDiv {height:200px; width:90%; background-color:#FFFFFF; padding:3px; border:2px inset #CCCCCC; overflow=auto;}
Div.XcSubMenu {border:2px outset #CCCCCC;z-index:10;background-color:#CCCCCC; text-align:left; padding:3px}
Select.XcEdSelect {font-family: trebuchet ms, helvetica, sans-serif; font-size:10pt;}


/* JMN 2010 */
.APMainCatLink               {font-family: Arial, Verdana, Helvetica, Sans-Serif; color: #202020; font-size:11pt; font-weight:normal;}
.APMainCatLink	A   	    {color: #202020; text-decoration:none;}
.APMainCatLink   A:link		{color:	#202020; text-decoration:none;}
.APMainCatLink	A:visited	{color:	#23345E; text-decoration:none;}
.APMainCatLink	A:hover 	{
    /*color: #E8C52A; */
    color: #FF0000;
    text-decoration:underline;
}


li.category_with_children {
    background-image:url(/ico/famfamfam/icons/bullet_green.png);
    background-position-x: -3px;
    background-position-y: 1px;
    background-repeat: no-repeat;
    list-style-type: none;
    list-style: none;
    display: list-item;
    padding-bottom: 0.2em;
    padding-left: 16px;
    padding-top: 0.2em;
}
li.category_empty {
    background-image:url(/ico/famfamfam/icons/bullet_orange.png);
    background-position-x: -3px;
    background-position-y: 1px;
    background-repeat: no-repeat;
    list-style-type: none;
    list-style: none;
    display: list-item;
    padding-bottom: 0.2em;
    padding-left: 16px;
    padding-top: 0.2em;
}

.category-column {
    float:left;
    border: 0px solid blue; 
    padding-left: 0px;
    margin-right: 12px;
}
.pagecolumn_1 {
    margin-left: 0px;
}


